/**
 *  beep plugin for the Video Disk Recorder 
 *
 *  i18n.c  -  i18n support
 *
 *  (c) 2004 - 2006 Andreas Brachold <vdr04 AT deltab de>
 **/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program;                                              *
 *   if not, write to the Free Software Foundation, Inc.,                  *
 *   59 Temple Place, Suite 330, Boston, MA  02111-1307  USA               *
 *                                                                         *
 ***************************************************************************/

#include "i18n.h"

const tI18nPhrase Phrases[] = {
  { "Notify with a beep",	                //English
    "Benachrichte mit einen Signalton",	    //German
    "", //Slovenian
    "Informi con un colpo", //Italian
    "Deel met een pieper mee", //Dutch
    "Notifique com um beep", //Portuguese
    "Annoncez avec un signal sonore", //French
    "", //Norwegian
    "", //Finnish
    "", //Polish
    "Notifique con una seal sonora", //Spanish
    "", //Greek
    "", //Swedish
    "", //Romanian
    "", //Hugarian
    "", //Catalan
#if VDRVERSNUM >= 10300
    "",  //Russian
    "",  //Hrvatski"
    "",  //Eesti"
    ""   //Dansk"
#endif
   },
  //menu.c
  { "Setup.Beep$Plugin active", //English
    "Aktiviere Plugin",	        //German
    "", //Slovenian
    "Attivo plugin", //Italian
    "Actieve Plugin", //Dutch
    "Ativo plugin", //Portuguese
    "Actif plugin", //French
    "", //Norwegian
    "", //Finnish
    "", //Polish
    "Activo plugin", //Spanish
    "", //Greek
    "", //Swedish
    "", //Romanian
    "", //Hugarian
    "", //Catalan
#if VDRVERSNUM >= 10300
    "", //Russian
    "", //Hrvatski"
    "", //Eesti"
    ""  //Dansk"
#endif
  },
  //menu.c
  { "Setup.Beep$Audio frequency [Hz]", //English
    "Tonfrequenz [Hz]",                //German
    "", //Slovenian
    "Frequenza audio [Hz]", //Italian
    "Audio frequentie [Hz]", //Dutch
    "Freqncia audio [Hz]", //Portuguese
    "Frquence sonore [Hz]", //French
    "", //Norwegian
    "", //Finnish
    "", //Polish
    "Frecuencia audio [Hz]", //Spanish
    "", //Greek
    "", //Swedish
    "", //Romanian
    "", //Hugarian
    "", //Catalan
#if VDRVERSNUM >= 10300
    "", //Russian
    "", //Hrvatski"
    "", //Eesti"
    ""  //Dansk"
#endif
  },
  //menu.c
  { "Setup.Beep$Audio duration [ms]", //English
    "Tondauer [ms]",                  //German
    "", //Slovenian
    "Durata audio [ms]", //Italian
    "Audio duur [ms]", //Dutch
    "Durao audio [ms]", //Portuguese
    "Dure audio [ms]", //French
    "", //Norwegian
    "", //Finnish
    "", //Polish
    "Duracin audio [ms]", //Spanish
    "", //Greek
    "", //Swedish
    "", //Romanian
    "", //Hugarian
    "", //Catalan
#if VDRVERSNUM >= 10300
    "", //Russian
    "", //Hrvatski"
    "", //Eesti"
    ""  //Dansk"
#endif
  },
  //menu.c
  { "Setup.Beep$Output console", //English
    "Ausgabekonsole",            //German
    "", //Slovenian
    "Sezione comandi dell'uscita", //Italian
    "De console van de output", //Dutch
    "Console da sada", //Portuguese
    "Console de rendement", //French
    "", //Norwegian
    "", //Finnish
    "", //Polish
    "Consola de la salida", //Spanish
    "", //Greek
    "", //Swedish
    "", //Romanian
    "", //Hugarian
    "", //Catalan
#if VDRVERSNUM >= 10300
    "", //Russian
    "", //Hrvatski"
    "", //Eesti"
    ""  //Dansk"
#endif
  },
  //menu.c
  { "Setup.Beep$Beep before shutdown", //English
    "Signalton vor der Abschaltung",     //German
    "", //Slovenian
    "Colpo prima dell'arresto", //Italian
    "Pieper vr sluiting", //Dutch
    "Beep antes da parada programada", //Portuguese
    "Signal sonore avant arrt", //French
    "", //Norwegian
    "", //Finnish
    "", //Polish
    "Seal sonora antes de la parada", //Spanish
    "", //Greek
    "", //Swedish
    "", //Romanian
    "", //Hugarian
    "", //Catalan
#if VDRVERSNUM >= 10300
    "", //Russian
    "", //Hrvatski"
    "", //Eesti"
    ""  //Dansk"
#endif
  },
  { "Setup.Beep$Beep after cutting process", //English
    "Signalton nach Schnittproze",                  //German
    "", //Slovenian
    "Colpo dopo il processo di taglio", //Italian
    "Pieper na scherp proces", //Dutch
    "Beep aps o processo do corte", //Portuguese
    "Signal sonore aprs le processus de dcoupage", //French
    "", //Norwegian
    "", //Finnish
    "", //Polish
    "Seal sonora despus del proceso del corte", //Spanish
    "", //Greek
    "", //Swedish
    "", //Romanian
    "", //Hugarian
    "", //Catalan
#if VDRVERSNUM >= 10300
    "", //Russian
    "", //Hrvatski"
    "", //Eesti"
    ""  //Dansk"
#endif
  },
  { "Setup.Beep$Beep on any message", //English
    "Signalton bei jeder Meldung",      //German
    "", //Slovenian
    "Colpo su qualsiasi messaggio", //Italian
    "Pieper op om het even welk bericht", //Dutch
    "Beep em alguma mensagem", //Portuguese
    "Signal sonore sur tout message", //French
    "", //Norwegian
    "", //Finnish
    "", //Polish
    "Seal sonora en cualquier mensaje", //Spanish
    "", //Greek
    "", //Swedish
    "", //Romanian
    "", //Hugarian
    "", //Catalan
#if VDRVERSNUM >= 10300
    "", //Russian
    "", //Hrvatski"
    "", //Eesti"
    ""  //Dansk"
#endif
  },
  //last entry
  { NULL }
};
